<template>
  <view class="container">
    <rich-text :nodes="info.description"></rich-text>
  </view>
</template>

<script>
import {
  request,
  picUrl,
  NavgateTo,
} from "../../../utils";

import { apiArr } from "../../../api/v2Community";

export default {
  data() {
    return {
      picUrl,
      info: {},
    };
  },
  onLoad(options) {
    this.info = uni.getStorageSync("merchantInfo")
  },

  methods: {

  },
};
</script>

<style>
@import url("./index.css");
</style>
